General discussion on installation and configuration of SOGo

Text archives Help


[SOGo] sogo error after apt-get upgrade


Chronological Thread 
  • From: < >
  • To:
  • Subject: [SOGo] sogo error after apt-get upgrade
  • Date: Wed, 31 Oct 2012 14:16:49 -0400 (EDT)

Hello
I do an upgrade and sogo won't goes on.
in /usr/var/log/sogo/sogo.log it tell me:
012-10-31 18:11:03.041 sogod[2773] UIxComponent.m:74 Assertion failed in
UIxComponent(instance), method initialize. invalid superclass (SoComponent)
version 0 !
/usr/sbin/sogod: Uncaught exception NSInternalInconsistencyException, reason:
UIxComponent.m:74 Assertion failed in UIxComponent(instance), method
initialize. invalid superclass (SoComponent) version 0 !
How can i repair it?
THANKS


  • [SOGo] sogo error after apt-get upgrade, contact, 10/31/2012

Archive powered by MHonArc 2.6.18.

Top of page